prefix=C:/b/abs_4cyru7_wp3/croot/zeromq_1705601895956/_h_env/Library
exec_prefix=C:/b/abs_4cyru7_wp3/croot/zeromq_1705601895956/_h_env/Library
libdir=C:/b/abs_4cyru7_wp3/croot/zeromq_1705601895956/_h_env/Library/lib
includedir=C:/b/abs_4cyru7_wp3/croot/zeromq_1705601895956/_h_env/Library/include

Name: libzmq
Description: 0MQ c++ library
Version: 4.3.5
Libs: -L${libdir} -lzmq
Libs.private: -lstdc++ 
Requires.private: 
Cflags: -I${includedir} 
